﻿# $Id$

package RevisionControl::L10N::ja;

use strict;
use base 'RevisionControl::L10N::en_us';
use vars qw( %Lexicon );

## The following is the translation table.

%Lexicon = (
    'Revisions' => '更新履歴', 
    'Not update to release date' =>'日時指定', 
    'Not update publish' =>'修正を公開しないで保存のみ', 
    'Publish roll back' =>'公開時に戻す(現データは破棄)', 
    '[_1]: entry publish ID:([_2]) [_3]' => '[_1]：タスクが「[_3]」(ID：[_2])を公開しました。',
    '[_1]: error entry publish ID:([_2]) [_3]' => '[_1]：タスクが「[_3]」(ID：[_2])の公開に失敗しました。',
    'revision data not find' => '履歴データが見つかりません',
    'select revision error'  => '選択した履歴がみつかりません',
    'rollback error' => '履歴のロールバックに失敗しました',
    'Revision comment' => '履歴コメント',
    'revision rollback confirm' => '履歴データの差戻し確認',
    'You are about to roll back the revision. Are you sure to execute it ?' => '指定した履歴に差戻すと、現在編集中の情報は失われます。実行しますか？',
    'Yes' => 'はい',
    'No' => 'いいえ',
    'Enable you to control the revisions of entry, webpage and template. You can roll back the content of any time.' => '記事、ウェブページ、テンプレートのリビジョン管理により、以前の内容に差し戻す事を可能にします。',
);

1;